RubyGems Navigation menu

devise-multi_auth 0.2.0

A Devise plugin for exposing multiple authentication providers via omniauth.

Versions:

  1. 0.3.2 - September 03, 2019 (12 KB)
  2. 0.3.1 - September 03, 2019 (12 KB)
  3. 0.2.0 - September 24, 2014 (12.5 KB)
  4. 0.1.0 - March 06, 2014 (7.5 KB)
  5. 0.0.5 - March 05, 2014 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

  • devise ~> 3.2
  • omniauth ~> 1.2
  • rails ~> 4.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • jeremy.n.friesen@gmail.com

    SHA 256 checksum:

    d08a54b761d076b167c010bce7151886a826d443ac9fa9015d5603daf51615e0

    Total downloads 16,015

    For this version 3,794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: